=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-jpg-shared --disable-tif-shared --disable-png-shared

override_dh_install:
	dh_install --fail-missing -XlibSDL_image.la

override_dh_install_changelogs:
	dh_installchangelogs CHANGES

override_dh_makeshlibs:
	dh_makeshlibs -V 'libsdl-image1.2 (>= 1.2.10)'

override_dh_compress:
	dh_compress -Xshowimage.c
