## sdl-image1.2 1.2.11

=== debian/changelog ===
sdl-image1.2 (1.2.11-2) unstable; urgency=high

  * Backported patch to fix bug "libsdl-image1.2: Some corrupted images
    (supertux and vor)" (Closes: #656927).  Upstream "Bug 1377 - SDL_image
    1.2.11 corrupts png of PseudoClass type 8bit", changeset 312 7036dd36a22f.

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Sun, 22 Jan 2012 23:54:41 +0000

sdl-image1.2 (1.2.11-1) unstable; urgency=low

  * New upstream release
    - debian/copyright: License switched to zlib/libpng
  * debian/control:
    - Updated the long description
    - Updated the list of maintainers, and added myself to uploaders
    - Updated the dependencies
  * Disabled patches:
    - libpng15.diff: Picked from upsteam, now released

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Fri, 20 Jan 2012 23:50:05 +0000
