=== debian/control ===
Source: sdl-image1.2
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>
DM-Upload-Allowed: yes
Section: libs
Priority: optional
Build-Depends: debhelper (>= 8.9.0~),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libsdl1.2-dev (>= 1.2.14),
               libjpeg-dev,
               libpng-dev,
               libtiff4-dev,
               libwebp-dev (>= 0.1.3),
               zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://www.libsdl.org/projects/SDL_image/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sdl/packages/sdl-image1.2.git
Vcs-Git: git://anonscm.debian.org/pkg-sdl/packages/sdl-image1.2.git

Package: libsdl-image1.2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Image loading library for Simple DirectMedia Layer 1.2, libraries
 This is a simple library to load images of various formats as SDL surfaces.  It
 supports the following formats: BMP, GIF, JPEG, LBM, PCX, PNG, PNM, TGA, TIFF,
 WEBP, XCF, XPM, XV.
 .
 This package contains the shared library.

Package: libsdl-image1.2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libsdl-image1.2 (= ${binary:Version}),
         libc6-dev,
         libsdl1.2-dev (>= 1.2.14),
         libjpeg-dev,
         libpng-dev,
         libtiff4-dev,
         libwebp-dev (>= 0.1.3),
         zlib1g-dev
Description: Image loading library for Simple DirectMedia Layer 1.2, development files
 This is a simple library to load images of various formats as SDL surfaces.  It
 supports the following formats: BMP, GIF, JPEG, LBM, PCX, PNG, PNM, TGA, TIFF,
 WEBP, XCF, XPM, XV.
 .
 This package contains the development files.
