## sdl-image1.2 1.2.12

=== debian/changelog ===
sdl-image1.2 (1.2.12-8) unstable; urgency=high

  * Backport various security fixes:
    - CVE-2017-12122
    - CVE-2017-14440
    - CVE-2017-14441
    - CVE-2017-14442
    - CVE-2017-14448
    - CVE-2017-14450
    - Additional fixes in pcf and xcf parsing code

 -- Felix Geyer <fgeyer@debian.org>  Mon, 05 Mar 2018 20:24:09 +0100

sdl-image1.2 (1.2.12-7) unstable; urgency=medium

  * Fix CVE-2017-2887: buffer overflow in the XCF property handling.
    (Closes: #878267)

 -- Felix Geyer <fgeyer@debian.org>  Wed, 18 Oct 2017 22:15:49 +0200

sdl-image1.2 (1.2.12-6) unstable; urgency=medium

  * Bump Policy Standards-Version to 4.0.0 (no changes needed)
  * Switch to debhelper compat level v10
    - dh flags --parallel are not needed
    - autoreconf is invoked by default
  * Use automatic dbgsym packages, drop -dbg
  * d/copyright: Fix missing "General" in LGPL license blurb
  * Update Vcs-* URLs

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 03 Aug 2017 16:47:43 +0200

sdl-image1.2 (1.2.12-5) unstable; urgency=low

  * Really regenerate autoconf files. The upstream autogen.sh doesn't
    work properly. Thanks to Pino Toscano for the patch.
    - Fixes FTBFS on hurd.
  * Drop unused ${misc:Pre-Depends} for libsdl-image1.2-dbg.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 01 Sep 2013 13:03:02 +0200

sdl-image1.2 (1.2.12-4) unstable; urgency=low

  [ Felix Geyer ]
  * Switch to my @debian.org email address.
  * Depend on libtiff-dev rather than libtiff4-dev.

  [ Manuel A. Fernandez Montecelo ]
  * New revision of the package will trigger rebuild and help libwebp transition
  (Closes: #714765)
  * Change short description for -dbg package, was copied from main lib

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 19 Jul 2013 17:48:27 +0100

sdl-image1.2 (1.2.12-3) unstable; urgency=low

  * Bump Policy Standards-Version to 3.9.4 (no changes needed)
  * Add package -dbg with debugging information
  * Remove field "DM-Upload-Allowed: yes", obsolete
  * Change maintainer address

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 09 May 2013 17:06:16 +0100

sdl-image1.2 (1.2.12-2) unstable; urgency=low

  * Adding back dependencies of libsdl-image1.2-dev to avoid FTBFS in packages
    depending on this one, while we decide what to do in the long run
    (Closes: #669571)
  * Re-tweaked debian/rules, especially dh_autoreconf so it executes
    'autogen.sh' properly (Closes: #669504)
  * Bumped Policy Standards-Version to 3.9.3 (no changes needed)
  * Set copyright-format version to 1.0

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Tue, 01 May 2012 19:25:58 +0100

sdl-image1.2 (1.2.12-1) unstable; urgency=low

  * New upstream release.
  * Drop bug_1.2.11_corrupts_png_of_PseudoClass_type_8bit.diff, was backported
    from upstream.
  * Add a symbols file.
  * Fix typo in dh_installchangelogs override name.
  * Build with -Wl,--as-needed.
  * Bump debhelper build-dependency to >= 9.
  * Drop unnecessary dependencies of libsdl-image1.2-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 20 Feb 2012 13:10:38 +0100
