=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: sdl-image1.2
 Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
-Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>
-DM-Upload-Allowed: yes
+Uploaders: Felix Geyer <fgeyer@debian.org>, Manuel A. Fernandez Montecelo <mafm@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 8.9.0~),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
-               libsdl1.2-dev (>= 1.2.14),
+Build-Depends: debhelper (>= 10~),
+               libsdl1.2-dev (>= 1.2.14~),
                libjpeg-dev,
                libpng-dev,
-               libtiff4-dev,
+               libtiff-dev,
                libwebp-dev (>= 0.1.3),
                zlib1g-dev
-Standards-Version: 3.9.2
-Homepage: http://www.libsdl.org/projects/SDL_image/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sdl/packages/sdl-image1.2.git
-Vcs-Git: git://anonscm.debian.org/pkg-sdl/packages/sdl-image1.2.git
+Standards-Version: 4.0.0
+Homepage: https://www.libsdl.org/projects/SDL_image/
+Vcs-Browser: https://salsa.debian.org/sdl-team/sdl-image1.2
+Vcs-Git: https://salsa.debian.org/sdl-team/sdl-image1.2.git
 
 Package: libsdl-image1.2
 Architecture: any
@@ -37,11 +34,10 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libsdl-image1.2 (= ${binary:Version}),
-         libc6-dev,
-         libsdl1.2-dev (>= 1.2.14),
+         libsdl1.2-dev (>= 1.2.14~),
          libjpeg-dev,
          libpng-dev,
-         libtiff4-dev,
+         libtiff-dev,
          libwebp-dev (>= 0.1.3),
          zlib1g-dev
 Description: Image loading library for Simple DirectMedia Layer 1.2, development files
