=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND  = -pipe -Wall
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# export variables for autoreconf
export AUTOMAKE := automake --foreign


# features -- disable building as plugins, otherwise dh_shlibs
confflags =  --disable-jpg-shared
confflags += --disable-tif-shared
confflags += --disable-png-shared
confflags += --disable-webp-shared

%:
	dh $@ --dbgsym-migration='libsdl-image1.2-dbg (<< 1.2.12-6~)'

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_compress:
	dh_compress -Xshowimage.c

override_dh_install:
	dh_install --fail-missing -XlibSDL_image.la

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGES
