## sdl-image1.2 1.2.12.1

=== debian/changelog ===
sdl-image1.2 (1.2.12.1-1+eagle) unstable; urgency=medium

  * update

 -- Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>  Thu, 21 Jan 2021 18:16:40 +0800

sdl-image1.2 (1.2.12-10) unstable; urgency=medium

  * Non-maintainer upload with permission of maintainers.
  * CVE-2018-3977: Prevent a potential buffer overflow on a corrupt or
    maliciously-crafted XCF file. (Closes: #912618)

 -- Chris Lamb <lamby@debian.org>  Sun, 04 Nov 2018 23:58:30 +0000

sdl-image1.2 (1.2.12-9) unstable; urgency=medium

  [ Felix Geyer ]
  * Rename security patches that have been assigned CVEs.

  [ Manuel A. Fernandez Montecelo ]
  * Bump Policy Standards-Version to 4.2.1 (no changes needed)
  * Switch to debhelper compat level v11
  * d/rules:
    - Drop override of dh_auto_installchangelogs, nowadays it is
      unnecessary and in addition it was wrong (it should have been override
      of dh_installchangelogs)
    - dh_install --fail-missing is deprecated and about to be removed,
      use dh_missing instead
  * d/control: Set "Rules-Requires-Root: no"
  * d/watch: Switch to version=4
  * d/copyright: use https in Format and Source URLs

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 23 Oct 2018 18:50:15 +0200
